» Ubuntu » Paketit » precise (12.04LTS) » utils » trousers
lucid  ] [  precise  ] [  precise-updates  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Source: trousers  ]

Paketti: trousers (0.3.7-2ubuntu1)

Links for trousers

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti trousers:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Pierre Chifflier

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

open-source TCG Software Stack (daemon)

Muut pakettiin trousers liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: adduser
    add and remove users and groups
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    myös näennäispaketti, jonka toteuttaa libc6-udeb
    dep: libc6 (>= 2.7) [i386]
  • dep: libssl1.0.0 (>= 1.0.0)
    SSL shared libraries
  • dep: lsb-base (>= 3.0-6)
    Linux Standard Base 4.0 init script functionality

Imuroi trousers

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 134.7 kt421.0 kt [tiedostoluettelo]
i386 134.8 kt441.0 kt [tiedostoluettelo]